set output "velocitySplitCodeT.eps"
set terminal postscript eps enhanced 15
set size ratio 0 1,0.6
set pointsize 0.8
set xlabel "Measurement point number"
set ylabel "Ratio of velocity"
set yrange [ 0 : 1 ]
set xtics 5
set ytics 0.1
set grid xtics ytics
plot \
"sets/latestTime/measuringPoints_magU_k.xy"\
  using ($0+1):4 with lp pt 1 title "Present CFD ({/Italic U})"\
,"cfd/codeT/velocity.txt"\
  using 1:2 with lp title "Code T ({/Italic U})"\
,"exp/split.txt"\
  using 1:2 with p pt 6 title "Experiment (Split fiber probe)"
#    EOF
